## SYNOPSIS

           aclocal [OPTIONS] ...

## DESCRIPTION

           Generate  `aclocal.m4' by scanning `configure.ac' or `con
           figure.in'

           --acdir=DIR
                  directory holding config files

           --help print this help, then exit

           -I DIR add directory to search list for .m4 files

           --output=FILE
                  put output in FILE (default aclocal.m4)

           --print-ac-dir
                  print name of directory holding m4 files

           --verbose
                  don't be silent

           --version
                  print version number, then exit

## AUTHOR

           Written by Tom Tromey <tromey@redhat.com>

## REPORTING BUGS

           Report bugs to <bug-automake@gnu.org>.

           Copyright 2002 Free Software  Foundation,  Inc.   This  is
           free  software;  see  the  source  for copying conditions.
           There is NO warranty; not even for MERCHANTABILITY or FIT
           NESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for aclocal is maintained as a Tex
           info manual.  If the info and aclocal programs  are  prop
           erly installed at your site, the command

                  info aclocal

           should give you access to the complete manual.

    GNU automake 1.6            March 2002                 ACLOCAL(1)